=== debian/changelog ===
ragout (2.2+ds-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:59 +0100

ragout (2.2+ds-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:39:17 +0000

ragout (2.2+ds-1) unstable; urgency=medium

  * Team upload

  [Andreas Tille]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Use 2to3 to port to Python3 (Closes: #938330)
    also see https://github.com/fenderglass/Ragout/issues/52
  [Steffen Moeller]
  * Not having Python install binaries in setup.py, chaning
    d/ragout.install accordingly
  * bin/ragout was still about to invoke python2
  * maketrans is now a static function of str
  * not allowing bin/ragout to change $PATH 
  * demoted sibelia to recommends runtime dependency as there are
    modules that don't use it.
    TODO: Find out what happened to
      https://salsa.debian.org/med-team/sibelia
    which is not in new or main.
  * use "ds" not "dfsg" as version suffix since files were removed
    but no functional changes have been performed.

 -- Steffen Moeller <moeller@debian.org>  Sat, 04 Jan 2020 19:07:58 +0100

ragout (2.1.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #925527)

 -- Andreas Tille <tille@debian.org>  Tue, 26 Mar 2019 12:47:54 +0100
