=== debian/control ===
Source: ragout
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-dev,
               python3-networkx (>= 2.2)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/ragout
Vcs-Git: https://salsa.debian.org/med-team/ragout.git
Homepage: https://github.com/fenderglass/Ragout/

Package: ragout
Architecture: any
Depends: ${shlibs:Depends},
         ${python3:Depends},
         ${misc:Depends},
         python3-networkx (>= 2.2)
Recommends:
         sibelia
Description: Reference-Assisted Genome Ordering UTility
 Ragout (Reference-Assisted Genome Ordering UTility) is a tool for
 chromosome-level scaffolding using multiple references. Given initial
 assembly fragments (contigs/scaffolds) and one or multiple related
 references (complete or draft), it produces a chromosome-scale assembly
 (as a set of scaffolds).
 .
 The approach is based on the analysis of genome rearrangements (like
 inversions or chromosomal translocations) between the input genomes and
 reconstructing the most parsimonious structure of the target genome.
 .
 Ragout now supports both small and large genomes (of mammalian scale
 and complexity). The assembly of highly polymorphic genomes is
 currently limited.

Package: ragout-examples
Architecture: all
Depends: ${shlibs:Depends},
         ${python3:Depends},
         ${misc:Depends}
Description: Reference-Assisted Genome Ordering UTility (example data)
 Ragout (Reference-Assisted Genome Ordering UTility) is a tool for
 chromosome-level scaffolding using multiple references. Given initial
 assembly fragments (contigs/scaffolds) and one or multiple related
 references (complete or draft), it produces a chromosome-scale assembly
 (as a set of scaffolds).
 .
 The approach is based on the analysis of genome rearrangements (like
 inversions or chromosomal translocations) between the input genomes and
 reconstructing the most parsimonious structure of the target genome.
 .
 Ragout now supports both small and large genomes (of mammalian scale
 and complexity). The assembly of highly polymorphic genomes is
 currently limited.
 .
 This package contains example data to test ragout.
