=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=auto,repack,compression=xz" \
  https://github.com/fenderglass/Ragout/releases/latest .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
