=== debian/changelog ===
ragout (2.3-5) unstable; urgency=medium

  * Port to Python3.12 by removing vendored six.py
    Closes: #1061835
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 02 Feb 2024 11:01:34 +0100

ragout (2.3-4) unstable; urgency=medium

  * Fix watch file
  * Remove redundant debian/gbp.conf
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Nov 2022 18:34:56 +0100

ragout (2.3-3) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Oct 2021 11:12:32 +0200

ragout (2.3-2) unstable; urgency=medium

  * Sibelia is now available
    Closes: #953904
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix "AttributeError: module 'networkx' has no attribute
    'connected_component_subgraphs'" which became obvious in test suite
  * d/copyright: lib/ragout was moved to ragout/ragout
  * networkx code copy is not inluded into upstream source any more

 -- Andreas Tille <tille@debian.org>  Sat, 28 Mar 2020 22:34:46 +0100

ragout (2.3-1) unstable; urgency=medium

  * Test-Depends: sibelia
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Build-Depends: python3-setuptools

 -- Andreas Tille <tille@debian.org>  Wed, 18 Mar 2020 19:53:31 +0100
