=== debian/control ===
--- 
+++ 
@@ -3,23 +3,26 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-dev,
-               python3-networkx (>= 2.2)
-Standards-Version: 4.4.0
+               python3-networkx,
+               python3-setuptools,
+               python3-six
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/ragout
 Vcs-Git: https://salsa.debian.org/med-team/ragout.git
 Homepage: https://github.com/fenderglass/Ragout/
+Rules-Requires-Root: no
 
 Package: ragout
 Architecture: any
 Depends: ${shlibs:Depends},
          ${python3:Depends},
          ${misc:Depends},
-         python3-networkx (>= 2.2)
-Recommends:
-         sibelia
+         python3-networkx,
+         python3-six
+Recommends: sibelia
 Description: Reference-Assisted Genome Ordering UTility
  Ragout (Reference-Assisted Genome Ordering UTility) is a tool for
  chromosome-level scaffolding using multiple references. Given initial
@@ -40,6 +43,7 @@
 Depends: ${shlibs:Depends},
          ${python3:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Reference-Assisted Genome Ordering UTility (example data)
  Ragout (Reference-Assisted Genome Ordering UTility) is a tool for
  chromosome-level scaffolding using multiple references. Given initial
