=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=pybuild

override_dh_install:
	dh_install
	find debian -name LICENSE -delete

override_dh_auto_clean:
	dh_auto_clean || true
	rm -f bin/ragout-maf2synteny bin/ragout-overlap
	rm -rf .pybuild
	find . -name "*.o" -delete
