=== debian/tests/control ===
Tests: run-unit-test
Depends: @, sibelia
Restrictions: allow-stderr
